UG10.0产品设计+模具设计就业班

UG10.0产品设计+数控编程专业班

UG10.0机械设计.工业产品设计工程师班

UG10.0全套班

CNC电脑锣操机就业班

2016PLC自动化编程班

UG安装问题汇总,你值得拥有

1.我自己装好了UG软件之后开启不了 总是说找不到一个文件.




解决办法:是不是UG4?


UG4和IE 7冲突


解决方法:


1.把UG目录下的psapi.dll改名.比如改成psapi1.dll


2.删掉UG目录下的psapi.dll


3.把system32下面的这个文件复制过来覆盖即可





前两种方法本人试过,可以通过


第三种没试过,不过,应该也差不多.哈哈






2.我自己装好了UG软件之后开启不了 总是说找不到一个文件。




解决:运行UGNX前,一定要先运行lmtools.exe,启动服务程序,如果你忘记运行lmtools.exe,会出现找不到服务器的错误提示,进不了UGNX


运行lmtools.exe方法
点击开始菜单--所有程序---UGS NX许可--lmtools,会打开一个纯英文的界面,操作方法如下:


点击进入Config Services选项卡,点击Path to the license file后面的Browse按钮,找到license文件,先中并打开,


再单击Start/Stop/Reread选项卡,单击"是"点击StartServer按钮,


再进入Server Status选项卡,单击Perform Status Enquiry按钮,得稍等一会,这一步很慢,


然后进入开始菜单运行UGS NX 4.0--NX4.0运行UG就可以了
另外,此软件安装路径中不能出现中文,新建文件也不能新建在中文路径下,如果你的电脑安装有IE7.0,就进入UG安装路径下的UGII文件夹,删除psapi.dll文件






UG安装问题归纳
一:


Ini tialization error -NX License Error :The license server has not been started yet,


or UGII LICENSE FILE is set to the wrong port@hot(-15).


出现这种错,都是LIC的问题,也有多种。 1.电脑名为中文 2.LIC里面的电脑名没改或没改对 3.新安装的UG,未重启电脑,也就是没有启动UG的服务器。


二:


runtime Error Program E:\Program files\UGS\NX4.0\ugrat.exe abnormal termination


这个问题是因为IE版本过高,UG4.0以前的版本只能安装在IE6.0或更低。


三:


NX License Error Unknown error code


卸载不干净,卸载后删除完所以的目录。删除注册表里面的UG。再安装。


四: Fatal error detected unable to continue


据说也是IE7的问题,卸载IE7就行了。


五:


Ini tialization error - UGII_TMP_DIR was set to a directory with an invalid (non-ASCII0) character


可能情况是:目录有中文。电脑名字有中文,登录用户有中文,注册用户有中文
最大可能是注册用户有中文,请在开始找运行输入regedit


HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion

找到这里

RegisteredOwner 找到这里.翻译过来是注册人

改成字母


六:

Error handling failed Unigrahics initiali zation error-unknown erroe 102005


设置LMTOOLS。


七:

E:\系统文件\ugii\ does not exist


安装程式不能放在中文文件夹里面。


八: NX License Error:SIGN=attribute required, but missing from license[-114]


LIC的问题,设置LMTOOLS



九:

runtime Error Program : This application has requested the Runtime to terminate it in an unusual way Please contact the application's team for more information


安装3.0与4.0只用安装一个4.0的LIC就行了。还有就是可能装了IE7。请卸载或删除UGII目录下的psapi.dll文件,最好改名字。